a:hover {	background-color: #0000CC;
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size: 10px; color: White;		
}

#teksti { 	background-color: white; 
				text-align:left; 
				height: auto;
				width: 600px;
				margin-right: auto; 
				margin-left: auto;
				margin-top: 0px;
				margin-bottom: 0px;
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
  				font-size: 10px; color: #0000CC;
				padding: 15px;
				border-right:1px solid #0000CC;
				border-left:1px solid #0000CC;
}
	#palaute	{
	background-color: white;
	text-align: center;
	height: auto;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 10px; color: #0000CC;
	font-weight: bolder;
	padding: 15px;
	border-right: 1px solid #0000CC;
	border-left: 1px solid #0000CC;
}  
	  
body 	  {	background-image: url('Kuvat/taustamiekka.jpg'); 
           	background-repeat: repeat; 
			  	background-attachment:fixed;
			  	background-color: White;
		     	text-align: center;
			  	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
  			  	font-size: 10px; color: #0000CC;			  
}

h2 	  {	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size: 18px; color: #0000CC;
				font-weight: bold;
				background-color: White;
} 
 
h3 	  { 	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
     			font-size: 12px; 
     			font-weight: bold; color: #0000CC;
				background-color: White;
}
h4	  {	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size: 20px; color: #0000CC;
				background-image: url('Kuvat/taustamiekka.jpg');
				background-repeat: repeat; 
			  	background-attachment:fixed;
			  	background-color: White;
} 
h5	  {	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size: 12px; color: #0000CC;
				background-image: url('Kuvat/taustamiekka.jpg');
				background-repeat: repeat; 
			  	background-attachment:fixed;
			  	background-color: White;
}
b 		  {  	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size: 10px; color: White;
				background-color: #0000CC;
}	

ul      {	list-style: disc outside;
}

#linkit {	background-color: #EAE8FD;
				text-align: center;
				height: auto;
				width: 600px;
				margin-right: auto;
				margin-left: auto;
				margin-top: 0px;
				margin-bottom: 0px;
				border: 1px solid #0000CC;
				padding: 15px;
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size: 10px; color: #0000CC;
				font-weight: bold;
}
#otsikko {	background-color: #EAE8FD;
				text-align: center ; 
				margin-right: auto; 
				margin-left: auto;
				margin-top: 12px;
				margin-bottom: 0px;
				width: 600px; 
				padding: 15px;
				border: 1px solid #0000CC;
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   			font-size: 32px; color: #0000CC;
   			font-weight: bold;
}

#copyr {		background-image: url('Kuvat/taustamiekka.jpg'); 
   			background-repeat: repeat; 
				background-attachment:fixed;
				background-color: White;
				text-align: center;
				height: 15px;
				margin-right: auto;
				margin-left: auto;
				margin-top: 0px;
				margin-bottom: 16px;
				width: 600px;
				padding: 5px;
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size: 9px;
				color: #0000CC;
}

#kilpi {		background-color: White;
				width: 600px;
				padding: 15px;
				text-align: center;
				margin-right: auto;
				margin-left: auto;
				margin-top: 0px;
				margin-bottom: 0px;
				border-right:1px solid #0000CC;
				border-left:1px solid #0000CC;
				font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
  				font-size: 12px; color: #0000CC;
}

#tekstikuva { 	background-color: white; 
					text-align:center; 
					margin-right: auto; 
					margin-left: auto; 
					margin-top: 0px;
					margin-bottom: 0px;
					width: 600px; 
					font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
  					font-size: 12px; color: #0000CC;
					border-right:1px solid #0000CC;
					border-left:1px solid #0000CC;
					padding: 15px;
}

#linkitalas {	text-align: center;
					height: auto;
					width: 600px;
					margin-right: auto;
					margin-left: auto;
					margin-top: 0px;
					margin-bottom: 0px;
					border: 1px solid #0000CC;
					padding: 15px;
					background-color: #EAE8FD;
					font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
  					font-size: 10px; color: #0000CC;
					font-weight: bold;
}

